Bug 869139 - gnome lock screen in Japanese: glyphs of the clock and the date are clipped at the top
gnome lock screen in Japanese: glyphs of the clock and the date are clipped a...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 02:49 EDT by Mike FABIAN
Modified: 2015-01-12 03:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-12 03:01:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lock-screen-japanese-english.png (1.04 MB, image/png)
2012-10-23 02:49 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2012-10-23 02:49:49 EDT
Created attachment 631893 [details]
lock-screen-japanese-english.png

- Installed Fedora-18-Beta-TC6-x86_64-netinst.iso in Japanese
- log in into gnome session
- lock the screen
- glyphs of the time and the date seen in the lock screen are clipped at the top

See screenshots.
Comment 1 Rui Matos 2012-10-23 10:52:06 EDT
Reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=686709 .
Comment 2 Mike FABIAN 2013-07-04 02:36:30 EDT
The problem still exists in f19.
Comment 3 Mike FABIAN 2013-08-27 03:18:53 EDT
Daiki Ueno provided a fix, see: https://bugzilla.gnome.org/show_bug.cgi?id=686709#c5
Comment 4 Rui Matos 2013-09-27 10:31:30 EDT
This should now be fixed in freetype in fedora.
Comment 5 Mike FABIAN 2013-09-27 11:11:59 EDT
%changelog
* Fri Sep 20 2013 Marek Kasik <mkasik@redhat.com> - 2.5.0-4
- Fix vertical size of emboldened glyphs
Comment 6 Mike FABIAN 2013-09-27 11:12:20 EDT
Yes, it is fixed!
Comment 7 Fedora End Of Life 2015-01-09 17:31:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.